@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,700");

/* 가운데 스크롤 다운 애니메이션 */
.mouse
{
  height: 28px;
  width: 19px;
  border-radius: 12px;
  /*transform: none;*/
  border: 1px solid #263439 !important;
  /*margin: 0 auto;*/
  /*margin-top: -17% !important;*/
  /* 원래는 -240px*/
    position: absolute;
    bottom: 20vh;
    left: 50%;
    transform: translateX(-50%);
    cursor:pointer;
}

.wheel
{
  height: 6px;
  width: 1px;
  display: block;
  margin: 5px auto;
  background: #263439;
  position: relative;
}

.wheel
{
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel
{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    transform: translateY(8px);
  }
}

@-moz-keyframes mouse-wheel
{
  0% { top: 1px; }
  50% { top: 2px; }
  100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}


/* 오버레이에 나오는 아이콘 */

.contact-icons {
	color: #273439;
	margin-right: 22px;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.contact-icons:hover {
	color: #01e3bc;
}



/* 푸터 */

.footer {
	margin-top: 60px;
}



/* 포트폴리오 줌 인 */
.work-item a img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.work-item a:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Ghost buttons*/

.ghost-button {
	color: #fff !important;
	border: 2px solid #fff;
	width: 30%;
	text-align: center;
	padding: 6px 3px;
}

.ghost-button-portfolio {
	color: #fff !important;
	border: 1px solid #fff;
	text-align: center;
	padding: 6px 3px;
}

.ghost-button-portfolio:hover {
	color: #fff !important;
}

/* Overlay divider content*/

.divider-wrap {
	text-align: center;
	height: 30px;
	margin-top: 20px;
}

.divider-line {
	margin: 0 auto;
	height: 1px;
	width: 40px;
	background: #FFF;
}

.nav li a:hover {
	color: #01e3bc !important;
}

.email-address {
	font-size: 0.85em !important;
	margin: 0 auto;
}

/* 네비게이션 폰트 바꾸기 */

.nav-list {
	font-family: "proxima-nova", "Open Sans", sans-serif;
	font-weight: 500 !important;
	color: #263439 !important;
	font-size: 1.05em;
}

/* 포트폴리오 메인 페이지 opacity */
.portfolio-opacity:before {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
	background: rgba(255, 255, 255, 0.5);
	content: "";
	left: 0;
	top: 0;
}

/* 포트폴리오 설명 부분 */
.portfolio-desc {
	color: #111 !important;
	font-family: "proxima-nova", "Open Sans", sans-serif;
	font-size: 1.06em;
	font-weight: 300 !important;
}

/* 포트폴리오 설명 부분 마진이랑 폭 조*/

.portfolio-content {
	width: 80%;
	margin: 0 auto;
}

.portfolio-content2 {
	width: 100%;
	margin: 0 auto;
}


/* 다른 포트폴리오로 이동 */
.previous {
	display: inline-block;
	font-size: 0.7em;
}

.next {
	display: inline-block;
	float: right;
	font-size: 0.7em;
	margin-top: 5px !important;
}

/* 포트폴리오 페이지 디바이더 라인 */
.divider-portfolio-1{
	margin: 0;
	margin-top: 30px !important;
	margin-bottom: -84px !important;

}

.divider-portfolio-2{
	margin: 0;
	margin-top: -20px !important;
}

.footer-portfolio {
	padding-top: 45px !important;
}

.scroll-portfolio-desc {
	margin-top: 15% !important;
	color: #263439 !important;
	font-family: "proxima-nova", "Open Sans", sans-serif !important;
	font-size: 13px;
	letter-spacing: 1px;
	opacity: 0.9 !important;
}

.font-port {
	margin-top: 18% !important;
}

.design-process {
  margin-top: -70px !important;
  text-align: center;
}
#design-process-link {
  font-size: 10px;
  outline: none;
  height: 40px;
  text-align: center;
  width: 160px;
  border-radius: 1px;
  background: #fff;
  border: 1px solid #111;
  color: #111;
  letter-spacing: 1px;
  text-shadow: 0;
  cursor: pointer;
  transition: all 0.25s ease;
  }

#design-process-link:hover {
    color:white;
    background: #111;
  }

#design-process-link:active {
    letter-spacing: 2px;
  }

#design-process-link:after {
    content:"DESIGN PROCESS";
  }




.digital-prototype {
  margin-top: -70px !important;
  text-align: center;
}
#digital-prototype-link {
  font-size: 10px;
  outline: none;
  height: 40px;
  text-align: center;
  width: 160px;
  border-radius: 1px;
  background: #fff;
  border: 1px solid #111;
  color: #111;
  letter-spacing: 1px;
  text-shadow: 0;
  cursor: pointer;
  transition: all 0.25s ease;
  }

#digital-prototype-link:hover {
    color:white;
    background: #111;
  }

#digital-prototype-link:active {
    letter-spacing: 2px;
  }

#digital-prototype-link:after {
    content:"DIGITAL PROTOTYPE";
  }








.board {
  margin-top: -70px !important;
  text-align: center;
}
#board-link {
  font-size: 10px;
  outline: none;
  height: 40px;
  text-align: center;
  width: 160px;
  border-radius: 1px;
  background: #fff;
  border: 1px solid #111;
  color: #111;
  letter-spacing: 1px;
  text-shadow: 0;
  cursor: pointer;
  transition: all 0.25s ease;
  }

#board-link:hover {
    color:white;
    background: #111;
  }

#board-link:active {
    letter-spacing: 2px;
  }

#board-link:after {
    content:"BOARD";
  }
/* About page */

.introduce {
	padding-top: 35px ;
	padding-bottom: 35px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	margin-bottom: 100px;
}

.about-content {
	width: 80%;
	margin: 0 auto;
}

.itsme {
	font-family: "proxima-nova", "Open Sans", sans-serif;
	font-weight: 300;
	color: #111;
}

.font-name {
	font-weight: 600 !important;
	font-style: normal;
	color: #263439 !important; 
/*	font-size: 3em !important;*/
}

.font-job {
	color: #777 !important;
}

.portfolio-name {
	font-weight: 600 !important;
}

.footer-copyright {
	font-size: 0.8em;
}

.gobackhome {
	text-align: center;
}

.introduce-me {
	font-weight: 600 !important;
}

.famousquote {
	text-align: center;
	color : #263439;
	font-size: 1em;
}

.authorname {
	text-align: center;
	margin-top: 30px;
	font-size: 0.7em;
}

.design-experience {
    color:#6d6d6d !important;
  }

.design-experience:hover {
    color:#02e3bc !important;
  }

/* ------------------------------------------------------------------
General Styles
------------------------------------------------------------------ */

body {
	background: #fff;
	font: 400 14px/1.8 "proxima-nova", "Open Sans", sans-serif;
	color: #777;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}

img {
	max-width: 100%;
	height: auto;
}


/* ------------------------------------------------------------------
Selection
------------------------------------------------------------------ */

::-moz-selection {
	background: #000;
	color: #fff;
}

::-webkit-selection {
	background: #000;
	color: #fff;
}

::selection {
	background: #000;
	color: #fff;
}

/* ------------------------------------------------------------------
Transition elsements
------------------------------------------------------------------- */

a,
.btn,
.navbar a {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.overlay-menu {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
	    -ms-transition: all 0.4s ease-in-out 0s;
	     -o-transition: all 0.4s ease-in-out 0s;
	        transition: all 0.4s ease-in-out 0s;
}

/* ------------------------------------------------------------------
Reset box-shadow
------------------------------------------------------------------- */

.btn,
.well,
.panel,
.progress,
.form-control, .form-control:hover, .form-control:focus {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
}

/* ------------------------------------------------------------------
Reset border-radius
------------------------------------------------------------------- */

.well, .label, .alert,
.modal-content {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;
}

/* ------------------------------------------------------------------
Typography
------------------------------------------------------------------- */

a {
	color: rgba(17, 17, 17, 0.55);
}

a:hover, a:focus {
	text-decoration: none;
	color: #111;
	outline: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.4;
	font-weight: 400;
	color: #111;
}

h1, .h1 {
	font-size: 26px;
}

h2, .h2 {
	font-size: 24px;
}

h3, .h3 {
	font-size: 18px;
}

h4, .h4 {
	font-size: 16px;
}

h5, .h5 {
	font-size: 14px;
}

h6, .h6 {
	font-size: 12px;
}

p, ol, ul, blockquote {
	margin: 0 0 20px;
}

blockquote {
	border-color: #f7f7f7;
}

blockquote.serif-quote {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}

.font-alt {
	font-family: "proxima-nova", "Open Sans", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.font-port {
	font-family: "proxima-nova", "Open Sans", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.font-serif {
	font-family: "Times New Roman", sans-serif;
	letter-spacing: 1px;
	font-style: italic;
}

.rotate {
	text-shadow: none !important;
}

/* ------------------------------------------------------------------
Overlays
------------------------------------------------------------------- */

.bg-light {
	/*background-color: #f7f7f7;*/
	background-color: #273439;
	height: 100%;
	width: 100%;
}

.bg-light-30:before {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
}


.bg-light-30:before {
	background: rgba(255, 255, 255, 0.2);
	content: "";
	left: 0;
	top: 0;
}


.bg-back {
	/*background-color: #f7f7f7;*/
	background-color: #273439;
	height: 100%;
	width: 100%;
}

.bg-back-30:before {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
}


.bg-back-30:before {
	background: rgba(255, 255, 255, 0.8);
	content: "";
	left: 0;
	top: 0;
}


/* ------------------------------------------------------------------
Navigation
------------------------------------------------------------------- */

/* 네비게이션 움직이는 곳*/
.navbar-custom {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.navbar-custom {
	/* 이 Background가 네비 박스 색깔 커버 쳐주는거 */
/*	background: rgba(10, 10, 10, 0.9);*/
	border: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
}

.navbar-custom .navbar-brand {
	padding: 10px 15px;
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
}

.navbar-custom a {
	color: #fff;
}

.navbar-custom .nav > li > a:focus,
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav .open > a,
.navbar-custom .nav .open > a:focus,
.navbar-custom .nav .open > a:hover,
.navbar-custom .dropdown-menu > li > a:focus,
.navbar-custom .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(255, 255, 255, 0.7);
}

.show-overlay .icon-bar {
	margin-top: 2px;
}

.show-overlay .icon-bar + .icon-bar {
	margin-top: 4px;
}

.show-overlay .icon-bar {
	background: #fff;
	display: block;
	height: 2px;
	width: 16px;
}

.navbar-custom.show-overlay .icon-bar {
	background: #fff;
}

/* 이건가??????????????????*/
.navbar-custom .show-overlay:hover .icon-bar {
	background: rgba(255, 255, 255, 0.7);
/*	background: #01e3bc;*/
}

/* Navbar transparent */

.navbar-transparent {
	background: transparent;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-transparent a,
.navbar-transparent .navbar-brand {
	color: #FFF;
}

.navbar-transparent.nav > li > a:focus,
.navbar-transparent .nav > li > a:hover,
.navbar-transparent .nav .open > a,
.navbar-transparent .nav .open > a:focus,
.navbar-transparent .nav .open > a:hover,
.navbar-transparent.dropdown-menu > li > a:focus,
.navbar-transparent .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(255, 255, 255, 0.7);
}

.navbar-transparent .show-overlay .icon-bar {
	background: #fff;
}

/* Navbar light */

.navbar-transparent.navbar-light {
	background: transparent;
	webkit-box-shadow: none;
	  -moz-box-shadow: none;
	       box-shadow: none;
}

/* 이거 스크롤 다운할때 네비게이션 박스 색깔 하얀색 커버 치는거 이거랑 .navbar-custom도 수정필요*/
/*.navbar-light {
	background: rgba(255, 255, 255, 1);
	webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}*/

/* 네비게이션 오른쪽 색깔*/
.navbar-light a,
.navbar-light .navbar-brand {
	color: #273439;
	-webkit-transition: color 0.s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.navbar-light .nav > li > a:focus,
.navbar-light .nav > li > a:hover,
.navbar-light .nav .open > a,
.navbar-light .nav .open > a:focus,
.navbar-light .nav .open > a:hover,
.navbar-light .dropdown-menu > li > a:focus,
.navbar-light .dropdown-menu > li > a:hover {
	background: none;
	color: rgba(39, 52, 57, 0.5);
}

.navbar-light .show-overlay .icon-bar {
	background: #111;
}


/* 이거 네비게이션 색깔 바꾸는거 */
.navbar-light .show-overlay:hover .icon-bar {
/*	background: rgba(17, 17, 17, 0.7);*/
	background-color: #01e3bc;
}



/* Overlay navbar */

#nav,
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* 내가 만진거 */
#nav li {
	margin-top: 10px;
}

#nav > li > a {
	font-family: "proxima-nova", "Open Sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 24px;
	color: #FDFDFD;
}

#nav li a:hover, #nav li a.active {
	color: #fff;
}

#nav li ul {
	display: none;
	padding: 5px 0;
	margin: 5px 0 10px;
}

#nav li ul li a {
	display: inline-block;
	padding: 6px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	color: #666;
}

/* ------------------------------------------------------------------
Hero
------------------------------------------------------------------- */

.module-hero {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.hero-caption {
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
}

.hero-text {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

/* Hero caption sizes*/

.mh-line-size-1,
.mh-line-size-2,
.mh-line-size-3,
.mh-line-size-4,
.mh-line-size-5,
.mh-line-size-6 {
	font-weight: 400;
	margin: 0;
}

.mh-line-size-1 {
	letter-spacing: 4px;
/*	letter-spacing: 2px;*/
/*	font-size: 5em;*/
	font-size: 3.85em;
	opacity: 0.9;
	font-weight: 700 !important;

}

.mh-line-size-2 {
	letter-spacing: 40px;
	font-size: 22px;
	opacity: 0.9;
}

.mh-line-size-3 {
	letter-spacing: 20px;
	font-size: 20px;
	opacity: 0.8;
}

.mh-line-size-4 {
/*	letter-spacing: 8px;*/
	letter-spacing: 1px;
	font-size: 1.2em;
	opacity: 0.6;
}

.mh-line-size-5 {
	letter-spacing: 3px;
	font-size: 14px;
	opacity: 0.6;
}

.mh-line-size-6 {
	font-size: 15px;
	opacity: 0.9;
}

.mh-line-size-7 {
	font-size: 12px;
	opacity: 0.6;
}

.mh-line-port {
	letter-spacing: 6px;
	font-size: 22px;
	opacity: 0.9;
}

/* ------------------------------------------------------------------
Modules
------------------------------------------------------------------- */

.wrapper {
	background: #fff;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}

.module,
.module-small {
	padding-top: 100px;
	padding-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.module-small {
	padding: 70px 0;
}

/* About 페이지 메인 이미지 크기 바꿔주는거 */
.navbar-custom + .module {
	padding: 200px 0;
}

.navbar-custom + .module-small {
	padding: 130px 0;
}

.module-parallax {
	background-attachment: fixed;
}

/* Module titles */

.module-title {
	text-transform: uppercase;
	letter-spacing: 10px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 70px;
}

.module-subtitle {
	text-align: center;
	margin-bottom: 70px;
}

.module-icon {
	font-size: 48px;
	margin-bottom: 70px;
}

.module-title + .module-subtitle {
	margin-top: -35px;
}

.divider {
	margin: 0;
}

.copyright {
	padding: 0 5px;
}

/* ------------------------------------------------------------------
Works grid
------------------------------------------------------------------- */

.works-grid {
	position: relative;
	width: 100%;
}

.work-item,
.grid-sizer {
	width: 25%;
}

/* 여기 손 봤음*/
.work-item.wide,
.work-item.wide-tall {
	width: 50%;
}

.show-more {
	font-size: 11px !important;
}

/* ------------------------------------------------------------------
Works item
------------------------------------------------------------------- */

.work-item a {
	position: absolute;
	top: 0;
	bottom: 30px;
	right: 15px;
	left: 15px;
	overflow: hidden;
}

.work-item a:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-item img {
	height: auto;
	width: 100%;
}

.work-caption {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	opacity: 0;
	overflow: hidden;
	padding: 20px;
	z-index: 3;
	text-align: left;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-caption2 {
	position: absolute;
	left: 55%;
	top: 100%;
	width: 100%;
	opacity: 0;
	overflow: hidden;
	padding: 20px;
	z-index: 3;
	text-align: right;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-title {
	font-size: 14px;
	color: #fff;
	margin: 6px 0 6px;
}

.work-descr {
	font-size: 11px;
	font-style: italic;
	color: rgba(255, 255, 255, 0.75);
}

.work-click {
	font-size: 11px;
	font-weight: 500;
	color: rgba(255, 255, 255, 0.75);
}

/* White hover */

/* 이미지 호버시 나오는 설명 색깔 */
.works-hover-w .work-title {
	color: #fff;
}

.works-hover-w .work-descr .work-click{
	/*color: rgba(17, 17, 17, 0.75);*/
	color: #FFF;
}

/* Scroll Down Portfolio */

.scroll-portfolio {
	color: #263439;
	margin-top: -8px;
	-webkit-animation: scroll_down 2s ease-in-out infinite;
	-moz-animation:    scroll_down 2s ease-in-out infinite;
	animation:         scroll_down 2s ease-in-out infinite;
}

@-webkit-keyframes scroll_down {
  0%   { -webkit-transform:translate(0,-15px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,3px); opacity: 0; }
}
@-moz-keyframes scroll_down {
  0%   { -moz-transform:translate(0,-15px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,3px); opacity: 0; }
}
@keyframes scroll_down {
  0%   { transform:translate(0,-15px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,3px); opacity: 0; }
}


/* ------------------------------------------------------------------
Works item hover
------------------------------------------------------------------- */

.portfolio1:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

.portfolio2:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

.portfolio3:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

.portfolio4:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

.portfolio5:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

.portfolio6:hover a:after {
background: rgba(19, 26, 28, 0.9) !important;
}

/* 여기 바꾸면 HOVER 할때 이미지 변경*/
.works-hover-w .work-item:hover a:after {
	/*background: rgba(255, 255, 255, 0.8);*/ 기존 색깔
	background: rgba(39, 52, 57, 0.4);
}

.work-item:hover .work-caption {
	opacity: 1;
	top: 20%;
	left: 1%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.work-item:hover .work-caption2 {
	opacity: 1;
	top: 85%;
	left: 65%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	        transform: translateY(-50%);
}



/* ------------------------------------------------------------------
Portfolio Single
------------------------------------------------------------------- */

.image-caption {
	position: relative;
	margin: 0 0 20px;
	margin-top: 14px !important;

}

.project-details {
	list-style: none;
	padding: 0;
	margin: 0;
}

.project-details li {
	padding: 0 0 10px;
}





/* ------------------------------------------------------------------
Reset bootstrap navigation styles for small screens
------------------------------------------------------------------- */

.navbar-custom .navbar-header {
	float: left;
}

.navbar-custom .navbar-right {
	float: right !important;
	margin-right: -15px;
}

.navbar-custom .navbar-nav {
	margin: 0 -15px;
}

.navbar-right + .extra-navbar {
	margin: 0 15px;
}

.navbar-custom .navbar-nav > li {
	float: left;
}

.navbar-custom .navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* -------------------------------------------------------------------
Responsive Media Querries
------------------------------------------------------------------- */

@media (min-width: 768px) {

	.ghost-button {
		width: 40%;
	}

	.work-item:hover .work-caption2 {
		opacity: 1;
		top: 84%;
		left: 55%;
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
}


@media (max-width: 992px) {

	/* Hero captions */


	.mh-line-size-1 {
		letter-spacing: 2px;
		font-size: 2.5em;
		opacity: 0.9;
		font-weight: 700 !important;
	}

	.mh-line-size-2 {
		letter-spacing: 28px;
		font-size: 20px;
	}

	.mh-line-size-3 {
		letter-spacing: 20px;
		font-size: 22px;
	}


	.mh-line-size-4 {
	/*	letter-spacing: 8px;*/
		letter-spacing: 1px;
		font-size: 1.06em;
		opacity: 0.6;
	}

	.mh-line-port {
		letter-spacing: 8px;
		font-size: 20px;
		opacity: 0.9;
	}

	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 33.3333%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 100%;
	}

	.footer {
		margin-top: 40px;
	}

	.footer-copyright {
		font-size: 0.8em;
	}

	.ghost-button {
		width: 35%;
	}

	.work-item:hover .work-caption2 {
		opacity: 1;
		top: 84%;
		left: 61%;
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.portfolio-content {
		width: 80%;
		margin: 0 auto;
	}

	.famousquote {
		font-size: 0.9em !important;
	}

	.authorname {
		font-size: 0.85em;
	}
}

@media only screen and (max-width: 960px) {

	/* Side and overlay nav */
	.overlay-menu.active {
		position: absolute;
	}
	.aux-navigation-active .wrapper{
		position: fixed;
	}
	.aux-navigation-active .side-navigation-wrapper,
	.aux-navigation-active .overlay-menu {
		position: absolute;
	}

	.portfolio-content {
		width: 85%;
		margin: 0 auto;
	}

	.famousquote {
		font-size: 0.9em !important;
	}

	.authorname {
		font-size: 0.85em !important;
	}
}

@media (max-width: 767px) {

	/* Hero captions */


	.mh-line-size-1 {
		letter-spacing: 2px;
		font-size: 2.2em;
		opacity: 0.9;
		font-weight: 700 !important;
	}

	.mh-line-size-2 {
		letter-spacing: 16px;
		font-size: 15px;
	}

	.mh-line-size-3 {
		letter-spacing: 14px;
		font-size: 14px;
	}

	.mh-line-size-4 {
	/*	letter-spacing: 8px;*/
		letter-spacing: 1px;
		font-size: 0.9em;
		opacity: 0.6;
		font-weight: 500 !important;
	}

	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 13px;
	}

	.mh-line-size-6 {
		font-size: 13px;
	}

	.mh-line-port {
		letter-spacing: 8px;
		font-size: 18px;
	}
	/* Navbar */

	.extra-navbar {
		display: none;
	}

	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 50%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 100%;
	}

	.footer {
		margin-top: 40px;
	}

	.contact-icons {
		color: #273439;
		margin-right: 24px;
	}

	.footer-copyright {
		text-align: center;
		font-size: 0.8em;
	}

	.footer-icons {
		text-align: center;
	}

	.ghost-button {
		width: 40%;
	}

	.work-item:hover .work-caption2 {
		opacity: 1;
		top: 82%;
		left: 55%;
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.portfolio-content {
		width: 85%;
		margin: 0 auto;
	}

	.famousquote {
		font-size: 0.75em;
	}

	.authorname {
		font-size: 0.7em;
	}
}

@media (max-width: 500px) {

	/* Hero captions */

	.mh-line-size-1 {
		letter-spacing: 2px;
		font-size: 1.9em;
		opacity: 0.9;
		font-weight: 700 !important;
	}


	.mh-line-size-2 {
		letter-spacing: 6px;
		font-size: 14px;
	}

	.mh-line-size-3 {
		letter-spacing: 4px;
		font-size: 13px;
	}

	.mh-line-size-4 {
	/*	letter-spacing: 8px;*/
		letter-spacing: .8px;
		font-size: .7em;
		opacity: 0.6;
		font-weight: 500 !important;
	}


	.mh-line-size-5 {
		letter-spacing: 2px;
		font-size: 11px;
	}

	.mh-line-size-6 {
		font-size: 12px;
	}

	.mh-line-port {
		letter-spacing: 8px;
		font-size: 16px;
	}
	/* Portfolio grid */

	.work-item,
	.grid-sizer {
		width: 100%;
	}

	.work-item.wide,
	.work-item.wide-tall {
		width: 100%;
	}

	.footer {
		margin-top: 15px;
	}

	.contact-icons {
		color: #273439;
		margin-right: 20px;
	}

	.footer-copyright {
		text-align: center;
		font-size: 0.75em;
	}

	.footer-icons {
		text-align: center;
	}

	.work-item:hover .work-caption {
	opacity: 1;
	top: 27%;
	left: 0.2%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	        transform: translateY(-50%);
	}

	.work-title {
		font-size: 0.8em;
	}

	.work-descr {
		font-size: 0.7em;
	}

	.work-click {
		font-size: 0.7em;
	}

	.ghost-button {
		width: 50%;
	}

	.work-item:hover .work-caption2 {
		opacity: 1;
		top: 82%;
		left: 46%;
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		        transform: translateY(-50%);
	}

	.portfolio-content {
		width: 95%;
		margin: 0 auto;
	}

	.about-content {
		width: 100%;
		margin: 0 auto;
}

	.itsme {
		font-size: 0.9em;
		color: #111;
}

	.famousquote {
		font-size: 0.74em !important;
	}

	.authorname {
		font-size: 0.7em !important;
	}

	.scroll-portfolio-desc {
		margin-top: 10% !important;
		color: #263439 !important;
		font-family: "proxima-nova", "Open Sans", sans-serif;
		font-weight: 500 !important;
		opacity: 0.9 !important;
	}

	.font-port {
		margin-top: 30% !important;
	}

	.portfolio-desc {
		font-size: 0.85em;
	}

	.nav-list{
		font-size: 1em;
	}

	.logo-full {
		width: 28px;
		margin-top: 16%;
	}
}
